<?xml version="1.0" encoding="US-ASCII"?>
<!--  This file conforms to the DTD xdc/bld/release.dtd -->
<release name="" label="" date="" buildCount="" producerId="">
<package name="runscript"
    version=""/>
<imports>
</imports>
<references>
    <package name="xdc"
        version="1, 1, 1, 1308077348232"
        providerId="xdccore">
        <file name="IPackage.xdc"/>
        <file name="IPackage.xs"/>
        <file name="om2.xs"/>
        <file name="package.xs"/>
        <file name="template.xs"/>
        <file name="xdc.tci"/>
        <file name="xmlgen.xs"/>
        <file name="xmlgen2.xs"/>
    </package>
    <package name="xdc.services.global"
        version="1, 0, 0, 1308077373129"
        providerId="xdccore">
        <file name="Clock.xs"/>
        <file name="Trace.xs"/>
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.bld"
        version="1, 0, 2, 1308077356336"
        providerId="xdccore">
        <file name="BuildEnvironment.xs"/>
        <file name="Configuration.xs"/>
        <file name="Executable.xs"/>
        <file name="ITarget.xs"/>
        <file name="ITarget2.xs"/>
        <file name="ITargetFilter.xs"/>
        <file name="Library.xs"/>
        <file name="Manifest.xs"/>
        <file name="PackageContents.xs"/>
        <file name="Repository.xs"/>
        <file name="Script.xs"/>
        <file name="Utils.xs"/>
        <file name="_gen.xs"/>
        <file name="bld.js"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets"
        version="1, 0, 3, 1307642540135"
        providerId="xdccore">
        <file name="C28_float.xs"/>
        <file name="C28_large.xs"/>
        <file name="ITarget.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets.elf"
        version="1, 0, 0, 1307642547802"
        providerId="xdccore">
        <file name="ITarget.xs"/>
        <file name="TMS470.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="xdc.services.intern.cmd"
        version="1, 0, 0, 0, 1308077376238"
        providerId="xdccore">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.services.intern.gen"
        version="1, 0, 0, 0, 1308077376623"
        providerId="xdccore">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.services.intern.xsr"
        version="1, 0, 0, 1308077376642"
        providerId="xdccore">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.shelf"
        version="1, 0, 0, 1308077391279"
        providerId="xdccore">
        <file name="java/antlr.jar"/>
        <file name="java/ecj.jar"/>
        <file name="java/js.jar"/>
        <file name="java/tar.jar"/>
    </package>
    <package name="xdc.services.spec"
        version="1, 0, 0, 0, 1308077385187"
        providerId="xdccore">
        <file name="java/package.jar"/>
    </package>
    <xdcRoot base="/db/rtree/install/trees/products/xdcprod/xdcprod-o21/product/Linux/xdctools_3_22_01_21/">
        <file name="/packages/xdc/package.xdc"/>
        <file name="include/utils.tci"/>
        <xdcCorePkg version="16, 0, 2, 0, 1308077355321" producerId="undefined" buildCount="325" releaseName="xdc_corevers" label="default" date="1308077355321"/>
    </xdcRoot>
</references>
<orphans>
    <file name="/db/vtree/shreyasp/omp/src/config.bld"/>
</orphans>
</release>
